/*-----------------------------------------------------------------------------

-----------------------------------------------------------------------------*/



.boxedcontainer		{	max-width: 1170px; margin:auto; padding:0px 30px;}

/*********************************************
	-	SETTINGS FOR BANNER CONTAINERS	-
**********************************************/

div#mmmenu {
    margin-bottom: 25px;
}

.tp-banner-container{
	width:100%;
	position:relative;
	padding:0;

}

.tp-banner{
	width:100%;
	position:relative;
}

.tp-banner-fullscreen-container {
		width:100%;
		position:relative;
		padding:0;
}

.mag {
	margin-top:30px;
	border: 4px solid #000;
	}

.mag1 {
		margin-top:4px;
		border: 4px solid #000;
}	

#owl-demo .item{
  margin: 3px;
}
#owl-demo .item img{
  display: block;
  width: 100%;
  height: auto;
}

.marquee {
    background-color: #CCCCCC;
    height: auto;
    width: 100%;
    margin-top: 5px;
    padding: 10px;
    margin-right: auto;
    margin-left: auto;
    border: 0px solid #FF0000;
    clear: both;
}

.gallery {
    padding: 20px;
    border: solid 0px;
}

legend {
    color: #0481b1;
    font-size: 16px;
    padding: 0 10px;
    background: #fff;
    -moz-border-radius: 4px;
    box-shadow: 0 1px 5px rgba(4, 129, 177, 0.5);
    padding: 5px 10px;
    text-transform: uppercase;
    font-family: Helvetica, sans-serif;
    font-weight: bold;
}

fieldset {
    border-radius: 4px;
    background: #CCCCCC;
    background: -moz-linear-gradient(#fff, #f9fdff);
    background: -o-linear-gradient(#fff, #f9fdff);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f9fdff));
    background-image: -moz-linear-gradient(top, #E06B01 0%, #780806 100%);
    padding: 20px;
    border-color: rgba(4, 129, 177, 0.4);
}

input[type="text"], input[type="password"] {
        padding: 21px 0px 21px 12px;
    height: 31px;
    width: 312px;
}

input, textarea {
    color: #373737;
    background: #fff;
    border: 1px solid #CCCCCC;
    color: #aaa;
    font-size: 14px;
    line-height: 1.2em;
    margin-bottom: 15px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.2);
}

input[type="submit"] {
    background: #F13B03;
    border: none;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
    text-transform: uppercase;
    color: #eee;
    cursor: pointer;
    font-size: 15px;
    margin: 5px 0;
    padding: 5px 22px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
    box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
}

.nae {
    text-align: center;
    margin-top: 0;
	}

.hed1 {
	    margin-top: 5%;
	        font-size: 42px;
}

.hed2 {
	    text-align: center;
    margin: 20px;
        font-size: 26px;
	}	
	
.pic {
    text-align: center;
}

.pic img {
    width: 80px;
    height: 60px;
    padding: 0px 2px;
}
	
.non {
    margin-bottom: 50px;
	}
	
.hw {
	height: 232px;
}
button {
    background: #e06b01;
    border: none;
    padding: 10px;
    font-size: 18px;
    border-radius: 9%;
    margin-top: 25px;
}
button:hover {
    background: red;
    
}		




.popup {
  display: none;
  position: fixed;
  z-index: 99998;
  padding-top: 60px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0,0,0,0.8);
}
@media (min-width: 992px){
.popup {
    width: 80%;
    height: 95%;
}    
}
.popup-content {
  margin: auto;
  width: 100%;
  height: auto;
  object-fit: cover;
  border-radius: 8px;
  box-shadow: 0px 0px 20px #000;
}

.close {
  position: absolute;
  top: 20px;
  right: 35px;
  color: white;
  font-size: 40px;
  font-weight: bold;
  cursor: pointer;
}
.close:hover {
  color: #ff4444;
}
